using System.Collections.Generic;
using UnityEngine;
using Sirenix.OdinInspector;


public class DropItem : MonoBehaviour
{
    [SerializeField] private List<GameObject> items = new List<GameObject>();

    private GameObject randomItem => items[Random.Range(0, items.Count)];

    [Button]
    public void Drop() => Instantiate(randomItem, transform.position, Quaternion.identity);
}
